.profile_info_wrapper{
  background: #FFFFFF;
  padding: 20px 0;
  border-top: 1px solid #E2E2E2;
}
.profile_info_inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.profile_info_image{
  width: 20%;
  img{
    width: 100%;
    height: 100%;
  }
}
.profile_info_text{
  width: 70%;
  .profile_info_item{
    display: flex;
    align-items: center;
    margin: 10px 0;
    :first-child{
      margin-right: 10px;
    }
    span{
      font-size: 14px;
      line-height: 17px;
      opacity: 0.5;
    }
    p{
      font-size: 17px;
      line-height: 20px;
      opacity: 1;
    }
  }
}
